$kind: http-request
url: "{{sahara_local}}hr/schedules"
method: POST
body:
  type: json
  content: |
    {
     
      "period_start": "2025-09-01",
      "period_end": "2025-09-30",
      "scheduled_date": "2025-09-25",
      "paytime": "specific_day",//'end_of_month', "specific_day"
      "frequency": "monthly",//'One-Time', 'Monthly', 'Yearly'
      "pay_day": 25 //nullable
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
